[AllResolutions]
CmdSelDX=800
CmdSelDY=600
CmdSelMax=1
CmdSelX=112
CmdSelY=84
CompareDivider=500
CompareDX=800
CompareDY=600
CompareMax=1
CompareX=112
CompareY=84
CompCharSet=134
CompFontName=Terminal
Compfontsize=9
CompFontStyle=400
ConnectDX=800
ConnectDY=600
ConnectMax=1
ConnectX=112
ConnectY=84
CustColumnDX=511
CustColumnDY=572
CustColumnMax=0
CustColumnX=514
CustColumnY=143
Divider=500
DividerComments=500
DividerQuickView=500
dx=800
dy=600
FontCharset=1
FontName=Tahoma
FontNameDialog=Tahoma
FontNameWindow=Tahoma
FontSize=8
FontSizeWindow=8
FontWeight=400
FontWeightWindow=400
Iconsize32=16
maximized=1
MenuChangeDX=800
MenuChangeDY=600
MenuChangeMax=1
MenuChangeX=112
MenuChangeY=84
PrintDX=800
PrintDY=600
PrintMax=1
PrintX=112
PrintY=84
RenameDX=800
RenameDY=600
RenameMax=1
RenameTabs=264,310,559,648,756
RenameX=112
RenameY=84
SearchDX=800
SearchDY=476
SearchMax=1
SearchX=112
SearchY=84
SyncDX=800
SyncDY=600
SyncMax=1
SyncTabs=291,373,468,499,596,673
SyncX=112
SyncY=84
Tabstops=198,202,263,-1,590,93
TreeDlgDX=800
TreeDlgDY=600
TreeDlgMax=0
TreeDlgX=112
TreeDlgY=84
x=112
y=84


[Buttonbar]
BarLimitLines=0
Buttonbar=%COMMANDER_PATH%\USER\DEFAULT.BAR
Buttonheight=29
FlatIcons=1
PopupIconSize=24
PopupOverlay=1
SmallIcons=0
XPstyle=1

[Confirmation]
deleteDirs=1
MouseActions=1
OverwriteFiles=1
OverwriteHidSys=1
OverwriteReadonly=1


[Layout]
BreadCrumbBar=1
CmdLine=0
CurDir=1
DirectoryTabs=1
DriveBar1=1
DriveBar2=1
DriveBarFlat=1
DriveCombo=0
HistoryHotlistButtons=1
InterfaceFlat=1
KeyButtons=1
StatusBar=1
TabHeader=1
TabHeaderBoldArrow=1
TabHeaderThemed=1
XPthemeBg=1

[Lister]
BgColor=15790320
BgSelColor=9391666
binwidth=90
BmpStartup=1
BottomMargin=200
CenterBitmap=1
deleteDirs=1
dx=800
dy=600
FgColor=0
FgSelColor=65535
HTMLasText=1
IView=0
IViewPath=i_view32.exe
LeftMargin=200
LinkBraces=1
LinkColor=16711680
maximized=1
MouseActions=1
Multimedia=1
OverwriteFiles=1
OverwriteHidSys=1
OverwriteReadonly=1
RightMargin=0
RTF=1
SearchGoBack=3
ShrinkBitmap=2
textwidth=90
TopMargin=200
Uniscribe=1
Wrap=1
x=112
y=84

[Packer]
ACE=ace32.exe
ARJ=arj.exe
ARJlongnames=0
DefPlugin=7z
ExpertMode=1
ExtractPathInZIP=1
InternalUnace=1
InternalUnarj=1
InternalUnlzh=1
InternalUnrar=1
InternalUnzip=1
InternalZip=1
InternalZipRate=9
LastUsedPacker=1
LHA=lha.exe
LinuxCompatible=1
nodelete=0
OpenPartial=1
RAR=%PROGRAMFILES%\WINRAR\WINRAR.EXE
UC2=uc.exe
UnZIP=pkunzip.exe
UnZIPOverwrite=0
UnZIPSeparateSubdirs=1
VerifyZIP=1
ZIP=pkzip.exe
Zip83Name=0
ZIPDirectoryOfFile=1
ZIPlikeDirectory=1
zipnt=0
ZIPRecurseSubdirs=1
ZipSetDateToNewest=0
RememberLastPassword=1
LastUsedPacker64=10000

[PrintDir]
FontName=Tahoma
FontSize=11
FontFlags=


[left]
path=C:\
ShowAllDetails=1
SpecialView=0
show=1
sortorder=0
negative Sortorder=0
[right]
path=C:\Soft\
ShowAllDetails=1
SpecialView=0
show=1
sortorder=0
negative Sortorder=0
[Associations]
Filter1=*.txt;*.ini;*.mnu;*.lng,*.log
Filter1_open=""%WINDIR%\System32\notepad.exe" "%1""
Filter1.icon=%COMMANDER_PATH%\TOOLS\Notepad2\Notepad2.exe
Filter2=>镜像
Filter2.icon=%COMMANDER_PATH%\ICONSET\EXTRA.ICL,5
[RenameTemplates]
0=[N]
[DirMenu]
menu1=当前用户
cmd1=cd %USERPROFILE%
menu2="    我的文档"
cmd2=cd %$PERSONAL%
menu3="    临时目录"
cmd3=cd %temp%
menu4="    桌面"
cmd4=cd %$DESKTOP%
menu5="    下载"
cmd5=cd %USERPROFILE%\Downloads
menu6=C:\Soft\Tools\
cmd6=cd C:\Soft\Tools\
menu7=\\192.168.2.2\
cmd7=cd \\192.168.2.2\
[lefttabs]
0_path=C:\Users\phuslu\Desktop\
0_options=1|0|0|0|0|0|0
activetab=0
